image: daewok/sbcl:$SBCL_VERSION-ubuntu-build
manifests:
  - image: $UBUNTU_FOCAL_AMD64_BUILD_DIGEST
    platform:
      architecture: amd64
      os: linux
  - image: $UBUNTU_FOCAL_ARM64_BUILD_DIGEST
    platform:
      architecture: arm64
      os: linux
  - image: $UBUNTU_FOCAL_ARM32V7_BUILD_DIGEST
    platform:
      architecture: arm
      variant: v7
      os: linux
